
progress.progress-bar::-webkit-progress-value {
    background: currentColor;
    border-top-right-radius: calc(infinity * 1px);
    border-bottom-right-radius: calc(infinity * 1px);
}
progress.progress-bar::-webkit-progress-bar {
    background: transparent;
}
progress.progress-bar::-moz-progress-bar {
    background: currentColor;
}
